Better ListView Class Reference |

# BetterListViewGroupStateInfo Members

BetterListViewGroupStateInfo overview

#### Public Static Fields

Empty | represents an empty BetterListViewGroupStateInfo structure

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewGroupStateInfo objects are identical.
Inequality Operator | Test whether the two BetterListViewGroupStateInfo objects are different.

#### Public Instance Constructors

BetterListViewGroupStateInfo Constructor | Initializes a new instance of the BetterListViewGroupStateInfo struct.

#### Public Instance Properties

ExpandButtonState | group expand button state
GroupState | group state
IsEmpty | this BetterListViewGroupStateInfo structure is empty

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Returns a String that represents this instance.

#### See Also

BetterListViewGroupStateInfo Class | ComponentOwl.BetterListView Namespace